/*
Theme Name: Mr. Tailor Child Theme
Theme URI: http://mrtailor.getbowtied.com/
Description: This is a child theme for Mr. Tailor.
Author: Get Bowtied
Author URI: http: //www.getbowtied.com/
Template: mrtailor
Version: 1.4.3
*/

@import url("../mrtailor/style.css");

/****************************************************************/
/*************** ADD YOUR CUSTOM CSS IN THIS AREA ***************/
/****************************************************************/

/***** THEME COLOURS *****

Green (main color):			#335d23
Dark green (footer background)		#153409
Black-green (navigation):		#003300
Light Beige (text, content background):	#f7ede4
White (Checkout page background):	#fffefd
Dark Grey (body text):			#21201e (old: #5c4439) 3f3f3f

*/

/***** COMMONS *****/



small {
	font-size: 100% !important;
}

.entry-content p {
    font-size: 15px !important;
    line-height: 1.7em !important;
}

.content-area li {
	margin-bottom: 1.25rem !important;
}

header {
	padding: 3px 0 17px 0 !important;
}

button:hover {
	background: #000;
}

.st-content, .st-container, .content-area {
    background-attachment: fixed;
    background-color: #f7ede4;
    background-size: cover;
}
@media only screen and (min-width: 40.063em) {
.st-content, .st-container, .content-area {
    background-image: url("http://www.ingelook.com/wp-content/uploads/2015/01/bg.png")!important;
    background-attachment: fixed!important;
    background-color: #f7ede4!important;
    background-size: cover!important;
}



}

.woocommerce-Message .woocommerce-Button { background-color:transparent !important;}

.site-header, .site-header-sticky, .shopping_bag_items_number, .wishlist_items_number {
  background-image: url("http://www.ingelook.com/wp-content/uploads/2015/01/bg.png")!important;
}


.includes_tax .woocommerce-Price-amount {
	font-size:inherit !important;
  
}

.site-branding {
	margin-right: 20px !important;
}

.site-header-sticky {
    background: url("img/bg.png") top center !important;
    background-size: cover !important;
    padding: 5px 0 10px 0 !important;
    margin-top: -5px !important;
}

.site-header-sticky .site-logo {
    max-height: 80px !important;
}

.site-header-sticky .main-navigation {
    position: relative;
    top: 24px;
}

.catalog-page .wp-post-image,
.single-product .product_images .owl-wrapper-outer,
#products-grid li img {
-webkit-box-shadow: 5px 5px 21px 0 rgba(113,76,8,0.6) !important;
box-shadow: 5px 5px 21px 0 rgba(106,81,36,0.6) !important;
}

.vc_btn-green.vc_btn_outlined,
a.vc_btn-green.vc_btn_outlined,
button.vc_btn-green.vc_btn_outlined,
.vc_btn-green.vc_btn_square_outlined,
a.vc_btn-green.vc_btn_square_outlined,
button.vc_btn-green.vc_btn_square_outlined {
    color: #335d23 !important;
}

#site-navigation a,
.site-header-sticky a,
.site-tools ul li a,
.shopping_bag_items_number,
.wishlist_items_number,
.site-title a,
.widget_product_search
.search-but-added,
.widget_search .search-but-added {
    text-shadow: 2px 2px 0px #f7ede4;
}

.main-navigation .megamenu-1-col > ul > li > a, .main-navigation .megamenu-2-col > ul > li > a, .main-navigation .megamenu-3-col > ul > li > a, .main-navigation .megamenu-4-col > ul > li > a, #site-navigation > ul > li > a, #site-navigation > ul > li > a strong {
  font-weight: 700 !important;
}

#site-navigation .sub-menu a {
    text-shadow: none;
}

#site-navigation .sub-menu,
.select2-results {
    background: #fffbf7;
}

#select2-results-2 li:first-child{
	display: none;
}

.select2-container--default .select2-results__option--highlighted[aria-selected] {
  background-color: #335d23 !important;
  color: white;
}


.current-menu-item a {
	opacity: 0.6 !important;
}

.main-navigation ul ul li a {
    border-bottom-color: #fffbf7 !important;
}

.site-social-icons ul li {
    padding-bottom: 0px !important;
}

.fa.fa-facebook {
	display: none;
}

.entry-content .site-social-icons-facebook a:after {
	content: "\f082";
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	text-decoration: inherit;
	font-size: 24px;
}

#site-top-bar .site-social-icons-facebook a:after {
	content: "";
	background-image: url("img/facebook.png");
	background-size: 27px 27px;
	width: 27px;
	height: 27px;
  display: block;
}

#site-top-bar .site-social-icons-instagram .fa-instagram {
  font-size: 27px;
}


#mobiles-menu-offcanvas select.topbar-language-switcher, select.wcml_currency_switcher {
	background-color: #333333 !important;
}

.page-template-page-contact .entry-content .site-social-icons-facebook a:after {
	font-size: 50px;
	color: #3267a8;
}

.page-template-page-contact .entry-content .site-social-icons-instagram a {
	font-size: 50px;
}

footer .widget {
    margin-bottom: 30px;
}

footer .widget img {
    max-width: 250px !important;
}

footer#site-footer {
    padding: 20px 0 18px;
}

/*
footer {
	background: url("img/footer_watermark2.png") bottom right no-repeat #335d23 !important;

}*/


.getbowtied-icon-heart:before {
    content: url("img/icon_wishlist_1.png") !important;
}

.getbowtied-icon-shop:before {
    content: url("img/icon_shop_1.png") !important;
}

.getbowtied-icon-search:before {
    content: url("img/icon_search_1.png") !important;
}

.site-tools ul li.wishlist-button a,
.site-tools ul li.shopping-bag-button a,
.site-tools ul li.search-button a {
    font-size: 36px !important;
    height: 41px !important;
    width: 41px !important;
}

.shopping-bag-button .shopping_bag_items_number,
.wishlist-button .wishlist_items_number {
    font-size: 14px !important;
    line-height: 13px !important;
    min-width: 25px !important;
    padding: 3px !important;
}

.widget_product_search .search-but-added,
.widget_search .search-but-added {
    height: 37px !important;
    right: -8px !important;
    width: 39px !important;
    padding: 0px !important;
}

.site-tools {
    margin-top: -27px !important;
}

.site-tools ul li.mobile-menu-button a {
	top: -6px !important;
}

.main-navigation > ul > li > a {
    padding: 10px 10px !important;
}

.site-header-sticky .site-branding {
    padding: 4px 0 !important;
}

.content-area {
	background: #f7ede4;
	/*background-color: rgba(247, 237, 228, 0.5);*/
	padding-top: 30px !important;
}

body.home .content-area {
	background: transparent;
	padding-top: 0px !important;
}

.widget .cat-item {
    text-transform: none !important;
}

@media screen and (min-width: 730px) {
	.page-id-788 .content-area, /* ---- ENG STARTS HERE About */
	.page-id-838 .content-area, /* Feedback */
	.page-id-128 .content-area, /* Contact */
	.page-id-762 .content-area, /* Terms and Conditions */
	.page-id-193 .content-area, /* Track your order */
	.page-id-795 .content-area, /* My account */
	.page-id-1360 .content-area, /* ---- SWE STARTS HERE About */
	.page-id-1375 .content-area, /* Feedback */
	.page-id-1369 .content-area, /* Contact */
	.page-id-1379 .content-area, /* Terms and Conditions */
	.page-id-1383 .content-area, /* Track your order */
	.page-id-1329 .content-area, /* My account */
	.page-id-1359 .content-area, /* ---- FIN STARTS HERE About */
	.page-id-1374 .content-area, /* Feedback */
	.page-id-1368 .content-area, /* Contact */
	.page-id-1378 .content-area, /* Terms and Conditions */
	.page-id-1382 .content-area, /* Track your order */
	.page-id-1326 .content-area /* My account */
	{
		background: url("img/page_watermark_bg.png") bottom right no-repeat #f7ede4;
	}
	
	footer .site-footer-copyright-area .copyright_text:before {
		background: url("img/footer_watermark.png") bottom right no-repeat transparent !important;
		content: "";
		height: 136px;
		width: 136px;
		position: absolute;
		top: -129px;
		right: -17px;
	}
	
	#site-navigation > ul {
		min-width: 700px;
	}
}

@media screen and (max-width: 729px) {
	.site-branding img {
		max-height: 80px !important;
	}
}

@media screen and (max-width: 641px) {
	.site-tools ul li.mobile-menu-button {
		display: block;
		margin-bottom: 30px;
		
	}
	
	.site-tools {
		margin-top: 10px !important;
		
	}
	
	.site-tools ul li.mobile-menu-button a {
		top: 5px !important;
	}
}

@media 
(-webkit-min-device-pixel-ratio: 2), 
(min-resolution: 192dpi) {
	
	.getbowtied-icon-heart:after {
		background-image: url("img/icon_wishlist_x2.png") !important;
		background-size: 37px 35px;
		content:"";
		background-repeat: no-repeat;
	}
	    
	.getbowtied-icon-shop:after {
		background-image: url("img/icon_shop_x2.png") !important;
		background-size: 37px 35px;
		content:"";
		background-repeat: no-repeat;
	}
	    
	.getbowtied-icon-search:after {
		background-image: url("img/icon_search_x2.png") !important;
		background-size: 37px 35px;
		content:"";
		background-repeat: no-repeat;
	}
	
	#site-top-bar .site-social-icons-facebook a:after {
		background-image: url("img/facebook_2x.png");
	}
	
}


/***** HOMEPAGE *****/

.rev_slider .vc_btn.vc_btn_xs,
.rev_slider .vc_btn.vc_btn_sm,
.rev_slider .vc_btn.vc_btn_md,
.rev_slider .vc_btn.vc_btn_lg {
	min-width: 1px;
}

@media screen and (min-width: 642px) {
	.levelup_home_content {
		background: url('img/bg_home3.png') transparent no-repeat;
		padding: 155px 100px 87px 100px !important;
	}
	
	.levelup_home_slider .wpb_content_element {
		margin-bottom: 0px;
	}
	    
	.levelup_home_content .wpb_content_element {
		margin-bottom: 0px;
	} 
	    
	.levelup_home_content .wpb_tabs.wpb_content_element .wpb_accordion_wrapper .wpb_accordion_header,
	.levelup_home_content .wpb_tabs.wpb_content_element.wpb_tabs .wpb_tour_tabs_wrapper .wpb_tab  {
		padding: 35px 0 0 0;
	}
	
.custombutton a	{
	
	font-size: 21px !important;
}
	

}

@media screen and (min-width: 1300px) {
	.row.vc_row-fluid.levelup_home_content.no_parallax {
		padding: 155px 100px 87px 100px;
	}
}

@media screen and (max-width: 1299px) {
	.row.vc_row-fluid.levelup_home_content.no_parallax {
		padding: 155px 100px 145px 100px;
	}
}

@media screen and (max-width: 1163px) {
	.row.vc_row-fluid.levelup_home_content.no_parallax {
		padding: 238px 70px 215px 100px;
	}
}

@media screen and (max-width: 800px) {
	.row.vc_row-fluid.levelup_home_content.no_parallax {
		padding: 238px 20px 215px 60px;
	}
}

@media screen and (max-width: 641px) {
	.row.vc_row-fluid.levelup_home_content.no_parallax {
		padding: 0 0 35px 0;
	}
}




/***** ABOUT *****/

.vc_tta-color-chino.vc_tta-style-outline .vc_tta-panel .vc_tta-panel-heading  {
	border-top: none !important;
	border-left: none !important;
	border-right: none !important;
	border-color: #a5a5a5 !important;
	border-width: 1px;
}

.vc_tta-color-chino.vc_tta-style-outline .vc_tta-panel .vc_tta-panel-title > a,
.vc_tta-color-chino.vc_tta-style-outline .vc_tta-panel.vc_active .vc_tta-panel-title > a {
    color: #3f3f3f;
}


/***** SHOP *****/

body.post-type-archive-product .catalog_top,
body.post-type-archive-product .catalog_top_sep,
body.post-type-archive-product .shop_sidebar,
body.post-type-archive-product #products-grid,
body.post-type-archive-product .page-numbers
{
	display: none !important;
}


body.post-type-archive-product.search-results .catalog_top,
body.post-type-archive-product.search-results .catalog_top_sep,
body.post-type-archive-product.search-results .shop_sidebar,
body.post-type-archive-product.search-results #products-grid
{
	display:inherit !important;
}

body.post-type-archive-product.search-results .page-numbers { display:table !important;}


.single-product .single_product_summary_related {
    background-color: transparent;
}

.single-product.with-sidebar .product_thumbnails {
    padding-top: 10px;
}

.single-product select,
.single-product select:hover {
    background-color: #fff;
}

.product-categories .current-cat a {
	color: #777777;
}

.fr-window {
	background: #335d23;
	opacity: 0.8;
	filter: Alpha(opacity=80); /* IE8 and earlier */
}

.content-area .page-numbers li {
    margin-bottom: 0 !important;
}

.variations .value select {
    /*padding:3px;
    margin: 0;
    -webkit-border-radius:4px;
    -moz-border-radius:4px;
    border-radius:4px;
    -webkit-box-shadow: 0 3px 0 #ccc, 0 -1px #fff inset;
    -moz-box-shadow: 0 3px 0 #ccc, 0 -1px #fff inset;
    box-shadow: 0 3px 0 #ccc, 0 -1px #fff inset;*/
    background: #fff;
   /* color:#888;
    border:none;*/
    outline:none;
    display: inline-block;
    -webkit-appearance:none;
    -moz-appearance:none;
    appearance:none;
    cursor:pointer;
}

/* Targetting Webkit browsers only. FF will show the dropdown arrow with so much padding. */
@media screen and (-webkit-min-device-pixel-ratio:0) {
    .variations .value select {padding-right:18px}
}

.variations .value {position:relative}
.variations .value:after {
    content:'\f078';
    font:22px "FontAwesome", monospace;
    background: #aeaeae;
    color:#fff;
    right:2px; top:2px;
    padding:12px 12px 13px 12px;
    position:absolute;
    pointer-events:none;
}
.variations .value:before {
    content:'';
    right:6px; top:1px;
    width:20px; height:20px;
    background:#fff;
    position:absolute;
    pointer-events:none;
    display:block;
}

.categories_grid .category_grid_box,
.categories_grid .category_item_bkg,
.categories_grid .category_item,
.categories_grid .category_grid_box:hover,
.categories_grid .category_item_bkg:hover,
.categories_grid .category_item:hover {
	-webkit-border-radius: 8px 8px 8px 8px !important;
	border-radius: 8px 8px 8px 8px !important;
}

.categories_grid .category_name {
    background-color: transparent !important;
}


.categories_grid .category_item {
    /*background-color: #335d23 !important;*/
    /* background-color: rgba(104, 170, 79, 0.7) !important;*/
    padding-left: 10px;
-webkit-transition: all 0.2s linear;
-moz-transition: all 0.2s linear;
-ms-transition: all 0.2s linear;
-o-transition: all 0.2s linear;
transition: all 0.2s linear;
}

.categories_grid .category_name,
.category_list .category_name {
    font-size: 1.9em !important;
    padding: 0 15px 0 94px !important;
    line-height: 1.4em !important;
	letter-spacing: -0.02em !important;
}

.categories_grid .category_name:hover,
.category_list .category_name:hover {
    background-color: transparent;
    color: #335d23;
}

.categories_grid .category_item:hover {
    background-color: #fff !important;
}




.categories_grid [href="http://www.ingelook.com/product-category/post-cards/"] .category_name,
.categories_grid [href="http://www.ingelook.com/fi/tuote-osasto/postikortit/"] .category_name,
.categories_grid [href="http://www.ingelook.com/sv/produkt-kategori/postkort/"] .category_name {
    background-image: url("img/products_icon_postcards_2.png") !important;
    background-repeat: no-repeat !important;
    background-position: center left !important;
    background-size: 100px 116px !important;
}

.categories_grid [href="http://www.ingelook.com/product-category/post-cards/"] .category_name:hover,
.categories_grid [href="http://www.ingelook.com/fi/tuote-osasto/postikortit/"] .category_name:hover,
.categories_grid [href="http://www.ingelook.com/sv/produkt-kategori/postkort/"] .category_name:hover {
    background-image: url("img/products_icon_postcards.png") !important;
}

.categories_grid [href="http://www.ingelook.com/product-category/textiles/pillow-cases/"] .category_name,
.categories_grid [href="http://www.ingelook.com/fi/tuote-osasto/tekstiilit/tyynyliinat/"] .category_name,
.categories_grid [href="http://www.ingelook.com/sv/produkt-kategori/textilier/orngott/"] .category_name {
    background-image: url("img/products_icon_pillow_cases_2.png") !important;
    background-repeat: no-repeat !important;
    background-position: center left !important;
    background-size: 100px 116px !important;
}

.categories_grid [href="http://www.ingelook.com/product-category/textiles/pillow-cases/"] .category_name:hover,
.categories_grid [href="http://www.ingelook.com/fi/tuote-osasto/tekstiilit/tyynyliinat/"] .category_name:hover,
.categories_grid [href="http://www.ingelook.com/sv/produkt-kategori/textilier//orngott/"] .category_name:hover {
    background-image: url("img/products_icon_pillow_cases.png") !important;
}

.categories_grid [href="http://www.ingelook.com/product-category/textiles/tote-bags/"] .category_name,
.categories_grid [href="http://www.ingelook.com/fi/tuote-osasto/tekstiilit/kangaskassit/"] .category_name,
.categories_grid [href="http://www.ingelook.com/sv/produkt-kategori/textilier/tygkassar/"] .category_name {
    background-image: url("img/products_icon_tote_2.png") !important;
    background-repeat: no-repeat !important;
    background-position: center left !important;
    background-size: 100px 116px !important;
}

.categories_grid [href="http://www.ingelook.com/product-category/textiles/tote-bags/"] .category_name:hover,
.categories_grid [href="http://www.ingelook.com/fi/tuote-osasto/tekstiilit/kangaskassit/"] .category_name:hover,
.categories_grid [href="http://www.ingelook.com/sv/produkt-kategori/textilier/tygkassar/"] .category_name:hover {
    background-image: url("img/products_icon_tote.png") !important;
}

.categories_grid [href="http://www.ingelook.com/product-category/match-boxes/"] .category_name,
.categories_grid [href="http://www.ingelook.com/fi/tuote-osasto/takkatikut/"] .category_name,
.categories_grid [href="http://www.ingelook.com/sv/produkt-kategori/brasstickor/"] .category_name {
    background-image: url("img/products_icon_matchbox_2.png") !important;
    background-repeat: no-repeat !important;
    background-position: center left !important;
    background-size: 100px 116px !important;
}

.categories_grid [href="http://www.ingelook.com/product-category/match-boxes/"] .category_name:hover,
.categories_grid [href="http://www.ingelook.com/fi/tuote-osasto/takkatikut/"] .category_name:hover,
.categories_grid [href="http://www.ingelook.com/sv/produkt-kategori/brasstickor/"] .category_name:hover {
    background-image: url("img/products_icon_matchbox.png") !important;
    background-repeat: no-repeat !important;
    background-position: center left !important;
    background-size: 100px 116px !important;
}

.categories_grid [href="http://www.ingelook.com/product-category/post-cards/card-sets/"] .category_name,
.categories_grid [href="http://www.ingelook.com/fi/tuote-osasto/postikortit/korttisetit/"] .category_name,
.categories_grid [href="http://www.ingelook.com/sv/produkt-kategori/postkort/samlingar/"] .category_name {
    background-image: url("img/products_icon_postcards_set_2.png") !important;
    background-repeat: no-repeat !important;
    background-position: center left !important;
    background-size: 100px 116px !important;
}

.categories_grid [href="http://www.ingelook.com/product-category/post-cards/card-sets/"] .category_name:hover,
.categories_grid [href="http://www.ingelook.com/fi/tuote-osasto/postikortit/korttisetit/"] .category_name:hover,
.categories_grid [href="http://www.ingelook.com/sv/produkt-kategori/postkort/samlingar/"] .category_name:hover {
    background-image: url("img/products_icon_postcards_set.png") !important;
}

.categories_grid [href="http://www.ingelook.com/product-category/post-cards/aunties/"] .category_name,
.categories_grid [href="http://www.ingelook.com/fi/tuote-osasto/postikortit/mummot/"] .category_name,
.categories_grid [href="http://www.ingelook.com/sv/produkt-kategori/postkort/gummor/"] .category_name {
    background-image: url("img/products_icon_aunties_2.png") !important;
    background-repeat: no-repeat !important;
    background-position: center left !important;
    background-size: 100px 116px !important;
}

.categories_grid [href="http://www.ingelook.com/product-category/post-cards/aunties/"] .category_name:hover,
.categories_grid [href="http://www.ingelook.com/fi/tuote-osasto/postikortit/mummot/"] .category_name:hover,
.categories_grid [href="http://www.ingelook.com/sv/produkt-kategori/postkort/gummor/"] .category_name:hover {
    background-image: url("img/products_icon_aunties.png") !important;
}

.categories_grid [href="http://www.ingelook.com/product-category/post-cards/garden/"] .category_name,
.categories_grid [href="http://www.ingelook.com/fi/tuote-osasto/postikortit/puutarha/"] .category_name,
.categories_grid [href="http://www.ingelook.com/sv/produkt-kategori/postkort/tradgard/"] .category_name {
    background-image: url("img/products_icon_garden_2.png") !important;
    background-repeat: no-repeat !important;
    background-position: center left !important;
    background-size: 100px 116px !important;
}

.categories_grid [href="http://www.ingelook.com/product-category/post-cards/garden/"] .category_name:hover,
.categories_grid [href="http://www.ingelook.com/fi/tuote-osasto/postikortit/puutarha/"] .category_name:hover,
.categories_grid [href="http://www.ingelook.com/sv/produkt-kategori/postkort/tradgard/"] .category_name:hover {
    background-image: url("img/products_icon_garden.png") !important;
}

.categories_grid [href="http://www.ingelook.com/product-category/post-cards/christmas/"] .category_name,
.categories_grid [href="http://www.ingelook.com/fi/tuote-osasto/postikortit/joulu/"] .category_name,
.categories_grid [href="http://www.ingelook.com/sv/produkt-kategori/postkort/jul/"] .category_name {
    background-image: url("img/products_icon_christmas_2.png") !important;
    background-repeat: no-repeat !important;
    background-position: center left !important;
    background-size: 100px 116px !important;
}

.categories_grid [href="http://www.ingelook.com/product-category/post-cards/christmas/"] .category_name:hover,
.categories_grid [href="http://www.ingelook.com/fi/tuote-osasto/postikortit/joulu/"] .category_name:hover,
.categories_grid [href="http://www.ingelook.com/sv/produkt-kategori/postkort/jul/"] .category_name:hover {
    background-image: url("img/products_icon_christmas.png") !important;
}

.categories_grid [href="http://www.ingelook.com/product-category/calendars-books/"] .category_name,
.categories_grid [href="http://www.ingelook.com/fi/tuote-osasto/kalenterit-kirjat/"] .category_name,
.categories_grid [href="http://www.ingelook.com/sv/produkt-kategori/kalendrar-bocker/"] .category_name {
    background-image: url("img/products_icon_calendarbooks_2.png") !important;
    background-repeat: no-repeat !important;
    background-position: center left !important;
    background-size: 100px 116px !important;
}

.categories_grid [href="http://www.ingelook.com/product-category/calendars-books/"] .category_name:hover,
.categories_grid [href="http://www.ingelook.com/fi/tuote-osasto/kalenterit-kirjat/"] .category_name:hover,
.categories_grid [href="http://www.ingelook.com/sv/produkt-kategori/kalendrar-bocker/"] .category_name:hover {
    background-image: url("img/products_icon_calendarbooks.png") !important;
}

.categories_grid [href="http://www.ingelook.com/product-category/other/"] .category_name,
.categories_grid [href="http://www.ingelook.com/fi/tuote-osasto/muut/"] .category_name,
.categories_grid [href="http://www.ingelook.com/sv/produkt-kategori/ovrigt/"] .category_name {
    background-image: url("img/products_icon_other_2.png") !important;
    background-repeat: no-repeat !important;
    background-position: center left !important;
    background-size: 100px 116px !important;
}

.categories_grid [href="http://www.ingelook.com/product-category/other/"] .category_name:hover,
.categories_grid [href="http://www.ingelook.com/fi/tuote-osasto/muut/"] .category_name:hover,
.categories_grid [href="http://www.ingelook.com/sv/produkt-kategori/ovrigt/"] .category_name:hover {
    background-image: url("img/products_icon_other.png") !important;
}

.categories_grid [href="http://www.ingelook.com/product-category/for-the-celebration/"] .category_name,
.categories_grid [href="http://www.ingelook.com/fi/tuote-osasto/juhliin/"] .category_name,
.categories_grid [href="http://www.ingelook.com/sv/produkt-kategori/till-festen/"] .category_name {
    background-image: url("img/products_icon_celebration_2.png") !important;
    background-repeat: no-repeat !important;
    background-position: center left !important;
    background-size: 100px 116px !important;
}

.categories_grid [href="http://www.ingelook.com/product-category/for-the-celebration/"] .category_name:hover,
.categories_grid [href="http://www.ingelook.com/fi/tuote-osasto/juhliin/"] .category_name:hover,
.categories_grid [href="http://www.ingelook.com/sv/produkt-kategori/till-festen/"] .category_name:hover {
    background-image: url("img/products_icon_celebration.png") !important;
}

.categories_grid [href="http://www.ingelook.com/product-category/after-the-celebration/"] .category_name,
.categories_grid [href="http://www.ingelook.com/fi/tuote-osasto/juhlien-jalkeen/"] .category_name,
.categories_grid [href="http://www.ingelook.com/sv/produkt-kategori/efter-festen/"] .category_name {
    background-image: url("img/products_icon_afterparty_2.png") !important;
    background-repeat: no-repeat !important;
    background-position: center left !important;
    background-size: 100px 116px !important;
}

.categories_grid [href="http://www.ingelook.com/product-category/after-the-celebration/"] .category_name:hover,
.categories_grid [href="http://www.ingelook.com/fi/tuote-osasto/juhlien-jalkeen/"] .category_name:hover,
.categories_grid [href="http://www.ingelook.com/sv/produkt-kategori/efter-festen/"] .category_name:hover {
    background-image: url("img/products_icon_afterparty.png") !important;
}

.categories_grid [href="http://www.ingelook.com/product-category/textiles/"] .category_name,
.categories_grid [href="http://www.ingelook.com/fi/tuote-osasto/tekstiilit/"] .category_name,
.categories_grid [href="http://www.ingelook.com/sv/produkt-kategori/textilier/"] .category_name {
    background-image: url("img/products_icon_textile_2.png") !important;
    background-repeat: no-repeat !important;
    background-position: center left !important;
    background-size: 100px 116px !important;
}

.categories_grid [href="http://www.ingelook.com/product-category/textiles/"] .category_name:hover,
.categories_grid [href="http://www.ingelook.com/fi/tuote-osasto/tekstiilit/"] .category_name:hover,
.categories_grid [href="http://www.ingelook.com/sv/produkt-kategori/textilier/"] .category_name:hover {
    background-image: url("img/products_icon_textile.png") !important;
}

.categories_grid [href="http://www.ingelook.com/product-category/textiles/towels/"] .category_name,
.categories_grid [href="http://www.ingelook.com/fi/tuote-osasto/tekstiilit/pyyhkeet/"] .category_name,
.categories_grid [href="http://www.ingelook.com/sv/produkt-kategori/textilier/handdukar/"] .category_name {
    background-image: url("img/products_icon_towels_2.png") !important;
    background-repeat: no-repeat !important;
    background-position: center left !important;
    background-size: 100px 116px !important;
}

.categories_grid [href="http://www.ingelook.com/product-category/textiles/towels/"] .category_name:hover,
.categories_grid [href="http://www.ingelook.com/fi/tuote-osasto/tekstiilit/pyyhkeet/"] .category_name:hover,
.categories_grid [href="http://www.ingelook.com/sv/produkt-kategori/textilier/handdukar/"] .category_name:hover {
    background-image: url("img/products_icon_towels.png") !important;
}




.category_item {
	font-size: 12px;
	letter-spacing: -0.03em;
}

.categories_grid .category_item_bkg,
.categories_grid .category_item,
.category_grid_box {
	-webkit-transition: all 0.2s ease !important;
	-moz-transition: all 0.2s ease !important;
	-ms-transition: all 0.2s ease !important;
	-o-transition: all 0.2s ease !important;
	transition: all 0.2s ease !important;
}

.categories_grid .category_item_bkg {
    /*background-image: url("http://www.ingelook.com/wp-content/uploads/2015/03/category2.png") !important;*/
    background-image: url("http://www.ingelook.com/wp-content/uploads/2015/11/category3.png") !important;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.categories_grid .category_item:hover {
	background-color: transparent !important;
}

.category_grid_box {
	/*background-color: #335d23 !important;*/
	background-color: #6f995f !important;
}

.category_grid_box:hover {
	background-color: #fefefc !important;
}

.category_item_bkg {
	/*background-color: #335d23 !important;*/
	background-color: #6f995f !important;
}

.category_grid_box:hover .category_item_bkg {
    background-image: none !important;
	background-color: transparent !important;
}

.wc-new-badge {
	text-indent: -9999px;
	background-image: url("img/new.png");
	background-size: 60px 65px;
	width: 60px;
	height: 65px;
	display: inline-block;
	position: absolute;
	z-index: 10;
	top: -19px;
	left: -19px;
}

.stock {
	margin-left: 20px;
	vertical-align: middle;
}

@media screen and (min-width: 630px) {
	.category_header {
		text-align: center;
	}
	
	.categories_grid .category_original_grid {
		width: 50% !important;
	}
	
	.tax-product_cat h1.shop_page_title {
		height: 128px;
		padding-top: 25px;
		display: inline-block;
		position: relative;
		left: -50px;
		font-size: 46px;
	}
	
	.tax-product_cat h1.shop_page_title:before {
		background-size: 120px 139px;
		background-repeat: no-repeat;
		width: 120px;
		height: 139px;
		position: relative;
		top: -38px;
		float: left;
		content: "";
	}
	
	
	.term-post-cards h1.shop_page_title:before,
	.term-postikortit h1.shop_page_title:before,
	.term-postkort h1.shop_page_title:before {
		background-image: url("img/products_icon_postcards.png");
	}
	
	.term-pillow-cases h1.shop_page_title:before,
	.term-tyynyliinat h1.shop_page_title:before,
	.term-orngott h1.shop_page_title:before {
		background-image: url("img/products_icon_pillow_cases.png");
	}
	
	.term-tote-bags h1.shop_page_title:before,
	.term-kangaskassit h1.shop_page_title:before,
	.term-tygkassar h1.shop_page_title:before {
		background-image: url("img/products_icon_tote.png");
	}
	
	.term-match-boxes h1.shop_page_title:before,
	.term-takkatikut h1.shop_page_title:before,
	.term-brasstickor h1.shop_page_title:before {
		background-image: url("img/products_icon_matchbox.png");
	}
	
	.term-card-sets h1.shop_page_title:before,
	.term-korttisetit h1.shop_page_title:before,
	.term-kortset h1.shop_page_title:before {
		background-image: url("img/products_icon_postcards_set.png");
	}
	
	.term-aunties h1.shop_page_title:before,
	.term-mummot h1.shop_page_title:before,
	.term-gummor h1.shop_page_title:before {
		background-image: url("img/products_icon_aunties.png");
	}
	
	.term-garden h1.shop_page_title:before,
	.term-puutarha h1.shop_page_title:before,
	.term-tradgård h1.shop_page_title:before {
		background-image: url("img/products_icon_garden.png");
	}
	
	.term-christmas h1.shop_page_title:before,
	.term-joulu h1.shop_page_title:before,
	.term-jul h1.shop_page_title:before {
		background-image: url("img/products_icon_christmas.png");
	}
	
	.term-calendars-books h1.shop_page_title:before,
	.term-kalenterit-kirjat h1.shop_page_title:before,
	.term-kalendrar-bocker h1.shop_page_title:before {
		background-image: url("img/products_icon_calendarbooks.png");
  }
  
	.term-jigsaw-puzzles h1.shop_page_title:before,
	.term-palapeleja h1.shop_page_title:before,
	.term-pussel h1.shop_page_title:before {
		background-image: url("img/products_icon_jigsaw_puzzles.png");
	}
	
	.term-other h1.shop_page_title:before,
	.term-muut h1.shop_page_title:before,
	.term-ovrigt h1.shop_page_title:before {
		background-image: url("img/products_icon_other.png");
	}
	
	.term-other h1.shop_page_title:before,
	.term-muut h1.shop_page_title:before,
	.term-ovrigt h1.shop_page_title:before {
		background-image: url("img/products_icon_other.png");
	}
	
	.term-textiles h1.shop_page_title:before,
	.term-tekstiilit h1.shop_page_title:before,
	.term-tekstilier h1.shop_page_title:before {
		background-image: url("img/products_icon_textile.png");
	}
	
	.term-towels h1.shop_page_title:before,
	.term-pyyhkeet h1.shop_page_title:before,
	.term-handdukar h1.shop_page_title:before {
		background-image: url("img/products_icon_towels.png");
	}
	
	.term-after-the-celebration h1.shop_page_title:before,
	.term-juhlien-jalkeen h1.shop_page_title:before,
	.term-efter-festen h1.shop_page_title:before {
		background-image: url("img/products_icon_afterparty.png");
	}
	
	.term-for-the-celebration h1.shop_page_title:before,
	.term-juhliin h1.shop_page_title:before,
	.term-till-festen h1.shop_page_title:before {
		background-image: url("img/products_icon_celebration.png");
	}
	
}

@media screen and (min-width: 900px) {
	
	.categories_grid .category_original_grid {
		width: 33.333% !important;
	}
}

@media screen and (min-width: 1130px) {
	
	.single-product.with-sidebar .swiper-slide {
		max-width: 125px !important;
	}
}

@media screen and (min-width: 1260px) {
	
	body.post-type-archive-product.woocommerce-page .categories_grid {
		background-image: url("img/products_bg_2.png");
		background-size: 356px 402px;
		background-position: top left;
		background-repeat: no-repeat;
		padding-left: 360px;
		padding-bottom: 90px;
	}
	
	.categories_grid .category_original_grid .category_item {
		height: 8rem !important;
	}

}


/***** CART and CHECKOUT *****/

input[type="text"],
input[type="password"],
input[type="date"],
input[type="datetime"],
input[type="datetime-local"],
input[type="month"],
input[type="week"],
input[type="email"],
input[type="number"],
input[type="search"],
input[type="tel"],
input[type="time"],
input[type="url"],
textarea,
.chosen-container-single .chosen-single {
    font-weight: normal !important;
    color: #3f3f3f !important;
    background: #ffffff !important;
}

body.woocommerce-checkout input[type="text"],
body.woocommerce-checkout input[type="password"],
body.woocommerce-checkout input[type="date"],
body.woocommerce-checkout input[type="datetime"],
body.woocommerce-checkout input[type="datetime-local"],
body.woocommerce-checkout input[type="month"],
body.woocommerce-checkout input[type="week"],
body.woocommerce-checkout input[type="email"],
body.woocommerce-checkout input[type="number"],
body.woocommerce-checkout input[type="search"],
body.woocommerce-checkout input[type="tel"],
body.woocommerce-checkout input[type="time"],
body.woocommerce-checkout input[type="url"],
body.woocommerce-checkout textarea,
body.woocommerce-checkout .chosen-container-single .chosen-single{
    background: #f1f1f1 !important;
}

body.woocommerce-checkout .entry-content,
body.woocommerce-cart .cart-collaterals,
#post-193,
#post-795,
#post-1326,
#post-1329 {
    margin-bottom: 100px;
}

.woocommerce-cart.woocommerce-page #content .quantity input.qty {
    background: #ffffff !important;
}

#cart-empty-img {
	display: none;
}

#empty-cart-offcanvas-box {
	background: url("img/empty_cart.png") no-repeat !important;
	background-size: 317px 221px !important;
	width: 317px !important;
	height: 221px !important;
}

.variation p {
	line-height: 1em !important;
	font-size: 12px !important;
}

@media screen and (max-width: 500px) {
	#empty-cart-offcanvas-box {
		background-size: 250px 174px !important;
		width: 250px !important;
		height: 174px !important;
	}
	
}




/***** TRACK YOUR ORDER and CART *****/



.track-order-container .medium-6.columns.text-center,
.page-id-193 .entry-header,
.page-id-757 .entry-header,
.page-id-1382 .entry-header,
.page-id-1324 .entry-header,
.page-id-1383 .entry-header,
.page-id-1327 .entry-header {
	display: none !important;
}

.track-order-container .medium-6.columns {
	width: 100%;
}

.track_order {
    width: 50%;
    margin: auto;
}

.page-id-193 .wpb_wrapper h1,
.page-id-757 .wpb_wrapper h1,
.page-id-1382 .wpb_wrapper h1,
.page-id-1324 .wpb_wrapper h1,
.page-id-1383 .wpb_wrapper h1,
.page-id-1327 .wpb_wrapper h1 {
	color: #fff !important;
}



@media screen and (min-width: 1030px) {
	.page-id-193 .wpb_wrapper h1,
	.page-id-757 .wpb_wrapper h1,
	.page-id-1382 .wpb_wrapper h1,
	.page-id-1324 .wpb_wrapper h1,
	.page-id-1383 .wpb_wrapper h1,
	.page-id-1327 .wpb_wrapper h1 {
		padding: 110px 0 0 80px !important;
	}
	
	.page-id-193 .wpb_wrapper p img,
	.page-id-757 .wpb_wrapper p img,
	.page-id-1382 .wpb_wrapper p img,
	.page-id-1324 .wpb_wrapper p img,
	.page-id-1383 .wpb_wrapper p img,
	.page-id-1327 .wpb_wrapper p img {
		margin: 0 0 0 50px !important;
	}
	
	.page-id-193 .wpb_wrapper p,
	.page-id-757 .wpb_wrapper p,
	.page-id-1382 .wpb_wrapper p,
	.page-id-1324 .wpb_wrapper p,
	.page-id-1383 .wpb_wrapper p,
	.page-id-1327 .wpb_wrapper p {
		margin: 0px !important;
	}
	
	.track-order-container {
		padding-top: 85px !important;
	}
}

@media screen and (min-width: 1200px) {
	
	#post-193,
	#post-1382,
	#post-1383 {
		margin-top: 30px;
	}
	
	#post-193 .large-12 .entry-content .large-3:last-child:after,
	#post-1382 .large-12 .entry-content .large-3:last-child:after,
	#post-1383 .large-12 .entry-content .large-3:last-child:after {
		content: "";
		background: url("img/track_your_order_bg3.png") no-repeat;
		background-size: 398px 474px;
		width: 398px;
		height: 474px;
		position: absolute;
		top: -94px;
		right: 0;
	}
}

/***** WISHLIST *****/

body.woocommerce-wishlist .product-remove {
	display: none;
}


/***** MY ACCOUNT *****/

#login-img {
	display: none;
}

#post-795 .entry-content,
#post-1326 .entry-content,
#post-1329 .entry-content {
	background: url("img/my_account.png") center left no-repeat !important;
	background-size: 465px !important;
}

.logged-in #post-795 .entry-content,
.logged-in #post-1326 .entry-content,
.logged-in #post-1329 .entry-content {
	background-image: none !important;
}

#lost-password-img {
	display: none !important;
}

@media screen and (max-width: 1100px) {
	#post-795 .entry-content,
	#post-1326 .entry-content,
	#post-1329 .entry-content {
		background-size: 300px !important;
	}
}

@media screen and (max-width: 800px) {
	#post-795 .entry-content,
	#post-1326 .entry-content,
	#post-1329 .entry-content {
		background-size: 200px !important;
	}
}

@media screen and (max-width: 640px) {
	#post-795 .entry-content,
	#post-1326 .entry-content,
	#post-1329 .entry-content {
		background-image: none !important;
	}
}


/****************************************************************/


.woocommerce .no-products-info .woocommerce-info::before, .woocommerce-page .no-products-info .woocommerce-info::before {
  color: #000;
}


#site-top-bar .select2-container--default .select2-selection--single {
	background-color: #fff;
	height: 26px;
	border-radius: 0px !important;
}

/****************************************************************/

.vc_tta-panel-heading { background-color: #335d23 !important;  }
.vc_tta-container { clear: both; }

/****************************************************************/

.product_thumbnail_background {
  top: 0;
}